
@font-face {
  font-family: "ui-icomoon";
  src: url("icon-fonts/fonts/ui-icomoon.ttf?hv0pr7") format("truetype"), url("icon-fonts/fonts/ui-icomoon.woff?hv0pr7") format("woff"), url("icon-fonts/fonts/ui-icomoon.svg?hv0pr7#ui-icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=bb-ui-icon-], [class*=" bb-ui-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "ui-icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* *** Popups *** */
/* Light modal */
.light-modal .modal-body {
  padding: 0;
  position: relative;
  min-height: 100%;
}
.light-modal .modal-close {
  font-size: 14px;
  z-index: 1010;
}
.light-modal .modal-close .bb-icon {
  line-height: 27px;
}
.light-modal .modal-close:focus:after {
  outline: none;
}
@media screen and (min-width: 701px) {
  .light-modal.light-modal-active {
    background: transparent;
  }
}

/* Inline Popup */
.inline-popup {
  display: none;
  text-align: center;
  width: 850px;
  padding: 30px 30px;
  max-width: 100%;
  background-color: #ffffff;
}
.inline-popup h3 {
  text-transform: capitalize;
}
.inline-popup .intro {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
}

/* Authentication */
.authentication {
  padding: 0;
  text-align: center;
  /* Boxed style mobile view */
}
.authentication .wrapper {
  display: table;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  overflow: hidden;
}
.authentication .wrapper .content-wrapper {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
  padding: 0 15px 15px;
  max-width: 100%;
}
.authentication .wrapper .content-wrapper .content-header {
  padding-top: 30px;
}
.authentication .wrapper .content-wrapper .content-header h3 {
  text-transform: capitalize;
}
.authentication .wrapper .content-header, .authentication .wrapper .content-body {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 100%;
}
.authentication .intro {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
  color: #9a9a9a;
}
.authentication ._or {
  clear: both;
  display: block;
  padding: 0 0 4px;
  font-size: 18px;
  color: #9a9a9a;
}
.authentication .status-msg {
  margin-bottom: 10px;
}
.authentication .forgot-password-link {
  color: inherit;
  font-size: 14px;
  line-height: 16px;
}
.authentication .row-remember-me {
  padding-bottom: 10px;
}
.authentication .bb-btn, .authentication button {
  width: 100%;
}
.authentication .content-footer {
  height: 87px;
}
.authentication .bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 18px 15px;
  background-color: #ececec;
}
.authentication .bottom .text {
  display: inline-block;
  margin: 0 20px 0 0;
  font-size: 16px;
  line-height: 18px;
  color: #000000;
}
.authentication .bottom .bb-btn, .authentication .bottom button {
  width: auto;
}
.authentication .note {
  font-size: 14px;
  margin: 0 0 10px;
}
.authentication .google-captcha-code {
  transform: scale(0.8);
  transform-origin: 50% 50%;
  margin-left: calc((100% - 304px) / 2);
  margin-bottom: -10px;
}
@media (min-width: 374px) {
  .authentication .google-captcha-code {
    transform: scale(1);
    margin: 0;
  }
}
@media (min-width: 701px) {
  .authentication {
    width: 660px;
  }
}
@media (min-width: 386px) {
  .authentication .wrapper .content-header, .authentication .wrapper .content-body {
    width: 356px;
  }
}
@media screen and (max-width: 479px) {
  .authentication .button {
    width: 100%;
    max-width: 100%;
  }
  .authentication .content-footer {
    height: 120px;
  }
  .authentication .bottom .text {
    margin: 0 0 15px 0;
    display: block;
  }
}


input[type="password"],input[type=email], input[type=text], input[type=time], input[type=url], select, textarea {
    display: block;
    width: 100%;
    padding: 12px 14px;
    text-align: center;
    font-size: 14px;
    line-height: 1.42857143;
    color: inherit;
    border: 2px solid #ececec;
    background-color: transparent;
    font-family: inherit;
}
.bbp-container select{
   padding: 12px 14px;
  border: 2px solid #ececec !important;
}
.authentication .wrapper .content-wrapper {
    display: inline-block;
  
}
.input-field {
    position: relative;
    margin-bottom: 10px;
}
.bb-row-check-label {
    text-align: left;
    line-height: 16px;
  margin-left: 0px !important;
}
.form-captcha .refresh-captcha {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -18px;
    color: #4c4c4c;
    opacity: .6;
}
.form-captcha .refresh-captcha:before {
    content: "\f021";
    color: inherit;
    font-size: 25px;
    font-family: ui-icomoon;
}
.form-captcha {
    text-align: left;
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}
.form-captcha img {
    max-width: 100%;
    width: 100%;
}
.bb-ui-icon-close:before {
    content: "\e981";
    color: #ffffff;
}

/* Password Strength Tool */
.bb-pass-strength {
  font-size: 14px;
  margin-bottom: 15px;
}
.bb-pass-strength:before, .bb-pass-strength:after {
  content: " ";
  display: table;
}
.bb-pass-strength:after {
  clear: both;
}
.bb-pass-strength {
  *zoom: 1;
}
.bb-pass-strength .pass-status-msg, .bb-pass-strength .pass-progress-bar {
  clear: both;
}
.bb-pass-strength .pass-status-msg {
  width: 100%;
  margin-bottom: 10px;
}
.bb-pass-strength .pass-msg-title, .bb-pass-strength .pass-status-msg {
  float: left;
}
.bb-pass-strength .pass-msg-value {
  font-weight: bold;
  float: right;
}
.bb-pass-strength .pass-progress-bar {
  position: relative;
  width: 100%;
  height: 8px;
  background-color: #ececec;
  border-radius: 25px;
}
.bb-pass-strength .pass-progress-bar:before {
  content: "";
  width: 0;
  transition: width 0.25s ease-in;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 25px 0 0 25px;
}
.bb-pass-strength.bb-mismatch-pass {
  font-size: 16px;
  color: #d9534f;
}
.bb-pass-strength.bb-mismatch-pass .pass-msg-value {
  font-weight: normal;
  float: none;
}
.bb-pass-strength.bb-mismatch-pass .pass-status-msg {
  margin: 0;
}
.bb-pass-strength.bb-short-pass .pass-msg-value {
  color: #d9534f;
}
.bb-pass-strength.bb-short-pass .pass-progress-bar:before {
  width: 25%;
  background-color: #d9534f;
}
.bb-pass-strength.bb-weak-pass .pass-msg-value {
  color: #f0ad4e;
}
.bb-pass-strength.bb-weak-pass .pass-progress-bar:before {
  width: 50%;
  background-color: #f0ad4e;
}
.bb-pass-strength.bb-good-pass .pass-msg-value {
  color: #5bc0de;
}
.bb-pass-strength.bb-good-pass .pass-progress-bar:before {
  width: 75%;
  background-color: #5bc0de;
}
.bb-pass-strength.bb-strong-pass .pass-msg-value {
  color: #5cb85c;
}
.bb-pass-strength.bb-strong-pass .pass-progress-bar:before {
  width: 100%;
  background-color: #5cb85c;
  border-radius: 25px;
}

/* Text Messages */
.bb-txt-msg {
  margin-bottom: 5px;
}
.bb-txt-msg.msg-error {
  color: var(--primary-variant);
}
.bb-txt-msg.msg-success {
  color: #5cb85c;
}
.bb-txt-msg a:hover {
  text-decoration: underline;
}

/*Buddypress */

#buddypress .standard-form .submit input[type=button], 
#buddypress .standard-form .submit input[type=submit]{
background-color: var(--primary);
display: inline-block;
    max-width: 100%;
    height: 40px;
    padding: 0 14px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 40px;
    border: 2px solid transparent;
    border-radius: 5px;
}
#buddypress .messages-options-nav .button, #buddypress .notifications-options-nav .button{
  background-color: var(--primary-variant);
}
#buddypress .standard-form .submit input[type=button]:hover, 
#buddypress .standard-form .submit input[type=submit]:hover{
  background-color: var(--primary-hover);
}
#buddypress .standard-form .submit{
  border-bottom: none;
}
#buddypress .standard-form fieldset{
  border:none;
}
#buddypress #object-nav ul li:before, #buddypress .bbp-main-nav ul li:before{
  
  background-color: var(--primary);
}
#buddypress #item-header-cover-image #item-header-avatar a{
  display: inline-block !important;
  height: 196px;
}

#buddypress #object-nav ul li:hover:before,  #buddypress .bbp-main-nav ul li:hover:before {
    width: 100%;
}
#buddypress #object-nav li.current>a, #buddypress #object-nav li.selected>a, #buddypress #object-nav li:hover>a, #buddypress #object-nav li:hover>span, #buddypress .bbp-main-nav li.current>a, #buddypress .bbp-main-nav li.selected>a, #buddypress .bbp-main-nav li:hover>a, #buddypress .bbp-main-nav li:hover>span{
  color: #ffffff;
  background-color: var(--primary);
}
#buddypress #object-nav li.current{
  background-color: var(--primary);
  margin-top: -1px;
}
#buddypress #object-nav li:hover{
  background-color: var(--primary);
  margin-top: -1px;
}
 #buddypress .bbp-main-nav li:hover>a, #buddypress #object-nav li:hover>a{
  color: #ffffff;
  text-decoration: none;
 }
  #buddypress #object-nav ul li:before, #buddypress .bbp-main-nav ul li:before {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
#buddypress .clearfix:before, #buddypress .clearfix:after{
  content: " ";
    display: table;
}
#buddypress .clearfix:after{
  clear: both;
}
#buddypress #object-nav ul li a:before, #buddypress .bbp-main-nav ul li a:before{
  content: none !important;
}
#buddypress #object-nav ul li:after, #buddypress .bbp-main-nav ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 1px;
    width: 0;
    background-color: var(--primary);
}
#buddypress #object-nav ul li:before, #buddypress .bbp-main-nav ul li:before {
    height: 1px;
}
.bbp-item-sidebar{
background-color: var(--light);
    padding-right: 20px;
    border-radius: 5px;
}
#buddypress #subnav{
margin-top: 0px!important;
    background-color: var(--forest);
  
}
#buddypress #subnav li.current>a, #buddypress #subnav li>a:hover{
  background-color: var(--primary-variant);
}
#buddypress #subnav li>a, #buddypress #subnav select{
  /*color: #ffffff;*/
}
#buddypress #subnav li{
  padding-top: 12px;
  padding-bottom: 12px;
}
#buddypress #subnav ul{
  padding: 2px 10px;
}
#buddypress p{
  line-height: 1.87;
}
#buddypress #object-nav li, #buddypress .bbp-main-nav li{
  font-weight: 500;
  padding:0px;
}
.like-it .fav-active{
  display: none;
}
.liked .fav-nonactive{
  display: none;
}
.like-it.liked .fav-active{
display: block;
}

table.bbp-table-responsive.notifications tbody tr:nth-child(2n+1)
{
    border-radius: 10px;
        margin-bottom: 5px;
        background-color: var(--light);
}
table.bbp-table-responsive.notifications thead tr
{
  background-color: var(--primary-variant);
  color: #fff;
}
table.bbp-table-responsive.notifications thead tr th{
  color: #ffffff !important
}
.promo-title{
  font-weight: 700;
}

#buddypress #object-nav li>a, #buddypress .bbp-main-nav li>a{
      display: inline-block;
    padding: 15px 13px;
    width: 100%;
}
#buddypress #item-header {
    max-width: 1200px;
    margin: 0 auto;
}
@media (max-width: 991px){
.user-profile #menu-user-nav{
  display: none;
  }
}
@media (min-width: 992px){
#buddypress .bbp-main-nav>ul {
display:flex !important;
}
#buddypress .bbp-main-nav>ul>li{
  flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
#buddypress #object-nav, #buddypress .bbp-main-nav{
  border-bottom: 2px solid #ececec;
  border:1px solid var(--secondary-variant);
}
#buddypress #object-nav{
  margin-top: 0px;
  margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
#buddypress .bbp-main-nav>ul>li:not(:last-child) {
    border-right: 1px solid var(--secondary-variant) !important;
}
#buddypress .bbp-item-sidebar{
  float: left !important;
}
#buddypress .bbp-item-content{
  float: right !important;
  padding-left: 20px;
  padding-right: 0px;
}
#buddypress .bbp-container {
    padding-left: 0px;
    padding-right: 0px;
}
.user-profile{
  position: relative;
}
.user-profile>[type=button]{
  -webkit-appearance:inherit;
}
.user-profile #menu-user-nav, .user-profile .bb-header-dropdown{
    position: absolute;
    top: 100%;
    right: 0;
    width: 160px;
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;
    border-radius: 10px;
    z-index: 999;
    box-shadow: 0 3px 3px rgb(0 0 0 / 20%);
    display: none;
}
.user-profile:hover #menu-user-nav, .user-profile:hover .bb-header-dropdown {
    display: block;
}
#menu-user-nav a {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: var(--secondary);
    text-decoration: none;
    width: 100%;
}
#menu-user-nav a:hover{
  color: var(--primary-variant);
  text-decoration: none;
}
#menu-user-nav li.current_page_item a{
 color: var(--primary-variant);
}
#menu-user-nav>li:not(:last-child) {
    border-bottom: 1px solid #f2f2fa;
}
#menu-user-nav::after {
    content: "";
    position: absolute;
    top: -4px;
    right: 16px;
    
    width: 8px;
    height: 8px;
    background: #fff;
    transform: rotate(45deg);
    border-top: 1px solid #e8e8fa;
    border-left: 1px solid #e8e8fa;
    margin: auto;
}
}
.bb-form-block .input-field {
    margin-bottom: 20px;
}
.bb-form-block input, .bb-form-block select, .bb-form-block textarea, .bb-author-vcard .author {
    background-color: #ffffff;
}
.bb-form-row-actions .btn-col, .bb-form-row-actions .captcha-col{
  padding-top: 20px;
}
.form-captcha .refresh-captcha {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -18px;
    color: #4c4c4c;
    opacity: .6;
}
.bb-form-block {
    padding: 45px;
    background-color: #f7f7f7;
    border-radius: 5px;
}
#buddypress #activate-page input.button, #buddypress button ,#buddypress input.submit{
  background-color: var(--secondary);
}
@media (min-width: 768px){
  #buddypress #register-page .standard-form #basic-details-section, #buddypress #register-page .standard-form #blog-details-section, #buddypress #register-page .standard-form #profile-details-section {
    width: 48%;
    float: left;
}
.bb-form-block {
    padding: 45px;
    background-color: #f7f7f7;
    border-radius: 5px;
}
.bb-form-row-actions {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#buddypress #register-page .standard-form .submit {
    clear: both;
    float: left;
    width: 100%;
    text-align: right;
    padding: 20px 0;
}
#buddypress #register-page .standard-form #profile-details-section {
    float: right;
}
.bb-form-row-actions .btn-col, .bb-form-row-actions .captcha-col {
    display: inline-block;
    float: none;
    height: 100%;
    vertical-align: middle;
    text-align: left;
    width: auto;
    padding-top: 20px;
}
.bb-form-row-actions .btn-col {
    text-align: right;
    flex-grow: 10;
    float: right;
}
.fullscreen-game {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
    z-index: 999999;
    background: rgba(0,0,0,.8);
    margin-bottom: 0px!important;
    }
    .fullscreen-game figure img{
          width: 100%;
          height: 100vh !important;
    }
}
.popup-close {
    z-index: 100000;
    color: #fff;
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 60px;
    display: none;
    opacity: 1;
     font-weight: 700;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.fullscreen-game .popup-close {
    display: block!important;
}
.captcha-container.g-recaptcha {
    margin-bottom: 20px;
    margin-top: 20px;
}
